### Struct

# FwupdPlugin StructSbatLevelSectionHeader

#### Description

    struct FuStructSbatLevelSectionHeader {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_sbat_level_section_header_new

No description available.

###### fu_struct_sbat_level_section_header_parse_stream

No description available.

#### Instance methods

###### fu_struct_sbat_level_section_header_get_latest

No description available.

###### fu_struct_sbat_level_section_header_get_previous

No description available.

###### fu_struct_sbat_level_section_header_ref

No description available.

###### fu_struct_sbat_level_section_header_set_latest

No description available.

###### fu_struct_sbat_level_section_header_set_previous

No description available.

###### fu_struct_sbat_level_section_header_unref

No description available.